configure: Default to _WIN32_WINNT=0x0502 (XP) as minimum, for legacy mingw
[ffmpeg.git] / COPYING.GPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.